app:
    resource: "@AppBundle/Controller/"
    type:     annotation
route1:
  path: /{req}
  defaults: { _controller: 'AppBundle:Default:default' }
  requirements:
      req: ".+"

logout:
  path: /logout